body {
  background: url(body-bg.jpg) #4d2e2c repeat-x;
  background-position: 202px -29px;
}

#logo-bar-con #logo {
  background-size: initial;
}

#bom-page-body #default-page #content-wrapper {
  padding-bottom: 220px;
  background: url("supportApp-bg.png") no-repeat bottom center;
}

body#default-page-body #bom-page-body #content-wrapper {
  overflow: hidden;
}

@media (max-width: 960px) {
  
  #logo-bar-con #logo {
    background-size: initial;
  }
}

@media (max-width: 750px) and (min-width: 479px) {
  #admin-footer-wrapper {
    font-size: 9px;
    line-height: 12px;
  }
}